html
{
   overflow: hidden;
   overflow-y: scroll;
}
body
{
   font-family: Arial,Helvetica,Verdana,sans-serif;
   font-size: 12px;
   line-height: 20px;
   background: #cdb881 url(../images/bg-gradient.gif) repeat-x top;
   margin: 0;
   padding: 0;
   color: #000;
}
ol, dl
{
   padding: 0;
   margin: 0;
}
h1, h2, h3, h4, h5, h6
{
   margin-top: 0;
   padding-right: 15px;
   padding-left: 15px;
}
a img
{
   border: 0;
}
a:link
{
   color: #000;
   text-decoration: none;
}
a:visited
{
   color: #000;
   text-decoration: none;
}
a:hover, a:active, a:focus
{
   text-decoration: none;
}
.fltrt
{
   float: right;
   margin-left: 8px;
}
.fltlft
{
   float: left;
   margin-right: 8px;
}
.clearfloat
{
   clear: both;
   height: 0;
   font-size: 0;
   line-height: 0;
}
span
{
   margin: 0;
   padding: 0;
}
hr
{
   border: 0;
   background: #d0c9b2;
   padding: 0;
   margin: 0;
   height: 1px;
}
.padd-5
{
   padding-top: 5px;
}
.container
{
   width: 996px;
   padding: 0;
   margin: 0 auto;
}
.header
{
   background: #cdb881;
   margin: 0;
   padding: 0;
   font-size: 0;
   text-decoration: none;
}
.header img
{
   border: 0;
   text-decoration: none;
}
.dgff-title
{
   text-align: center;
   padding: 64px 0 64px 0;
}
.content-home
{
   padding: 0;
   margin: 0 auto;
}
.content
{
   padding: 0;
   width: 996px;
   float: left;
   background: url(../images/content-bg.gif) repeat-y;
}
.content .un-logo
{
   padding: 0;
   width: 996px;
   float: left;
   background: url(../images/un-logo.gif) no-repeat bottom left;
   position: relative;
}
.chapter-images
{
   float: left;
   background: #FFF;
   width: 241px;
   height: 340px;
   text-align: center;
   position: relative;
   margin-right: 10px;
}
.chapter-images-last
{
   margin-right: 0;
}
.chapter-images img
{
   margin-top: 10px;
}
.chapter-images .ch1-img-def
{
   background: #4f052f;
   height: 20px;
   color: #fff;
   text-align: left;
   display: block;
   position: absolute;
   bottom: 0;
   left: 0;
   width: 226px;
   margin: 0;
   padding: 0;
   line-height: normal;
   padding-left: 15px;
   font-size: 15px;
}
.chapter-images .ch2-img-def
{
   background: #81184b;
   height: 20px;
   color: #fff;
   text-align: left;
   display: block;
   position: absolute;
   bottom: 0;
   left: 0;
   width: 226px;
   margin: 0;
   padding: 0;
   line-height: normal;
   padding-left: 15px;
   font-size: 15px;
}
.chapter-images .ch3-img-def
{
   background: #ad2455;
   height: 20px;
   color: #fff;
   text-align: left;
   display: block;
   position: absolute;
   bottom: 0;
   left: 0;
   width: 226px;
   margin: 0;
   padding: 0;
   line-height: normal;
   padding-left: 15px;
   font-size: 15px;
}
.chapter-images .ch4-img-def
{
   background: #bf6578;
   height: 20px;
   color: #fff;
   text-align: left;
   display: block;
   position: absolute;
   bottom: 0;
   left: 0;
   width: 226px;
   margin: 0;
   padding: 0;
   line-height: normal;
   padding-left: 15px;
   font-size: 15px;
}
.chapter-images a:link, .chapter-images a:visited, .chapter-images a:hover
{
   text-decoration: none;
}
.chapter-images h1
{
   text-align: left;
   color: #000;
}
.chapter-images h1 a
{
   color: #000;
   font-size: 22px;
   text-align: left;
   font-weight: bold;
   line-height: 26px;
   text-decoration: none;
   text-align: left;
}
.overviewBar
{
   color: #000;
   height:40px;
}
.overviewItem
{
   text-align: right;
}
.overviewBar div
{
   margin-top: 20px;
}
.overviewBar a, .overviewBar a:link, .overviewBar a:visited
{
   text-decoration: none;
   font-size: 20px;
   font-weight: bold;
}
.overviewBar a:hover
{
   color: #4f052f;
}
.overviewItem a, .overviewItem a:link, .overviewItem a:visited
{
   background-image: url(../images/overview-arr.gif);
   background-repeat: no-repeat;
   background-position: 97px 8px;
   padding-right: 20px;
}
.horiz-navigation
{
   background: #b69f67;
   height: 27px;
   width: 996px;
   border-top: 1px solid #fff;
   margin: 0;
   padding: 0;
}
* html .horiz-navigation
{
   margin-top: 0;
}
.horiz-navigation ul
{
   padding: 0;
   margin: 0;
   list-style-type: none;
   float: left;
}
.horiz-navigation ul li
{
   float: left;
   padding: 5px 15px 0 15px;
}
.horiz-navigation ul li a img
{
   padding-top: 3px;
}
.horiz-navigation ul li a, .horiz-navigation ul li a:link, .horiz-navigation ul li a:visited
{
   color: #fff;
   text-transform: uppercase;
   font-weight: bold;
   font-size: 12px;
   text-decoration: none;
}
.horiz-navigation ul li a:hover
{
   color: #4b0828;
}
.horiz-navigation ul li span
{
   color: #4b0828;
   text-transform: uppercase;
   font-weight: bold;
   font-size: 12px;
}
.horiz-navigation .search-box
{
   float: right;
   margin: 3px 3px 0 0;
}
* html .horiz-navigation .search-box
{
   margin-right: 1px;
}
.horiz-navigation .search
{
   background: none repeat scroll 0 0 #e3d7b9;
   float: left;
   height: 21px;
   width: 195px;
}
.horiz-navigation .ms-sbplain
{
   background: none repeat scroll 0 0 transparent;
   border: medium none;
   color: #000;
   float: left;
   height: 19px;
   padding: 2px 2px 0 3px;
   position: relative;
   width: 165px;
}
.horiz-navigation .srch-gosearchimg
{
   background: url("../images/search.png") no-repeat scroll right center transparent;
   border: medium none;
   cursor: pointer;
   display: inline;
   float: right;
   height: 19px;
   padding: 0;
   width: 21px;
}
.left-col
{
   float: left;
   width: 285px;
}
.left-col .foreword
{
   padding: 24px;
   font-size: 12px;
   text-align: justify;
}
.left-col .foreword p.SG-name
{
   font-weight: bold;
   font-size: 14px;
}
.left-col .foreword p.SG-name span
{
   font-style: italic;
   font-weight: normal;
   font-size: 11px;
}
.left-col .statment
{
   padding: 24px 24px 0 24px;
   font-size: 12px;
   text-align: justify;
   font-style: italic;
}
.left-col ul
{
   margin: 0;
   padding: 0;
}
.left-col ul.nav
{
   list-style: none;
   margin-bottom: 15px;
   margin-top: 10px;
   width: 250px;
}
.left-col ul.nav li
{
   display: block;
   padding-top: 15px;
   width: 255px;
   padding-right: 5px;
   clear: both;
}
.left-col ul.nav a, ul.nav a:visited
{
   padding: 0 5px 0 30px;
   display: block;
   text-decoration: none;
   color: #000;
   margin-top: -1px;
}
.left-col ul.nav a:hover, ul.nav a:active, ul.nav a:focus
{
   color: #000;
   text-decoration: underline;
}
.left-col ul.nav span.selected
{
   padding: 0 5px 0 30px;
   display: block;
   color: #000;
   font-weight: bold;
   margin-top: -1px;
}
.left-col ul.nav span.ch-numbering
{
   float: left;
   padding-left: 15px;
}
.left-col ul.nav span.ch-numbering-bold
{
   float: left;
   padding-left: 15px;
   font-weight: bold;
}
.left-col ul.nav li ul
{
   padding: 0;
   margin: 0;
   clear: both;
}
.left-col ul.nav li ul li
{
   padding-top: 12px;
   padding-left: 20px;
}
.left-col ul.nav li.ch1
{
   margin: 0;
   padding: 0;
   border-left: 6px solid #4f052f;
   padding-bottom: 10px;
   margin-bottom: 3px;
}
* html .left-col ul.nav li.ch1
{
   margin-bottom: 1px;
}
.left-col ul.nav li.ch2
{
   margin: 0;
   padding: 0;
   border-left: 6px solid #81184b;
   padding-bottom: 10px;
   margin-bottom: 3px;
}
* html .left-col ul.nav li.ch2
{
   margin-bottom: -2px;
}
.left-col ul.nav li.ch3
{
   margin: 0;
   padding: 0;
   border-left: 6px solid #ad2455;
   padding-bottom: 10px;
   margin-bottom: 3px;
}
* html .left-col ul.nav li.ch3
{
   margin-bottom: -2px;
}
.left-col ul.nav li.ch4
{
   margin: 0;
   padding: 0;
   border-left: 6px solid #bf6578;
   padding-bottom: 10px;
   margin-bottom: 3px;
}
* html .left-col ul.nav li.ch4
{
   margin-bottom: 1px;
}
.left-col ul.nav li.annexes
{
   margin: 0;
   padding: 0;
   border-left: 6px solid #ad876c;
   padding-bottom: 10px;
   margin-bottom: 3px;
}
.left-col ul.nav li.annexes
{
   margin-bottom: 1px;
}
.left-col ul.nav li ul
{
   padding: 0;
   margin: 0;
   list-style-type: none;
}
.left-col ul.nav .ch-title
{
   text-transform: uppercase;
   padding-left: 30px;
}
.left-col .left-bott-links
{
   width: 285px;
   height: 50px;
   position: absolute;
   bottom: 0;
   left: 0;
}
.left-col .left-bott-links ul
{
   margin: 0;
   padding: 0;
   list-style-type: none;
}
.left-col .left-bott-links ul li
{
   padding-left: 30px;
   padding-right: 20px;
}
.left-col .left-bott-links ul li a, .left-col .left-bott-links ul li a:link, .left-col .left-bott-links ul li a:visited
{
   color: #560b32;
   text-decoration: underline;
   font-size: 11px;
}
.left-col .left-bott-links ul li a:hover
{
   text-decoration: none;
}
.right-col
{
   padding: 10px 10px 20px 20px;
   background: #fff;
   float: left;
   width: 670px;
   display: block;
}
* html .right-col
{
   width: 675px;
}
.right-col h1
{
   font-size: 19px;
   color: #4f052f;
   text-transform: uppercase;
   padding-left: 0;
   margin-left: 0;
   text-align: left;
   line-height: 21px;
}
.right-col h2
{
   font-size: 18px;
   color: #000;
   padding-left: 0;
   margin-left: 0;
}
.right-col h3
{
   font-size: 16px;
   color: #000;
   padding-left: 0;
   margin-left: 0;
}
.ch1-color h1, .ch1-color h2, .ch1-color h3, .ch1-color a, .ch1-color a:link, .ch1-color a:visited, .ch1-color p a, .ch1-color p a:link, .ch1-color p a:visited
{
   color: #4f052f;
}
.ch2-color h1, .ch2-color h2, .ch2-color h3, .ch2-color a, .ch2-color a:link, .ch2-color a:visited, .ch2-color p a, .ch2-color p a:link, .ch2-color p a:visited
{
   color: #81184b;
}
.ch3-color h1, .ch3-color h2, .ch3-color h3, .ch3-color a, .ch3-color a:link, .ch3-color a:visited, .ch3-color p a, .ch3-color p a:link, .ch3-color p a:visited
{
   color: #ad2455;
}
.ch4-color h1, .ch4-color h2, .ch4-color h3, .ch4-color a, .ch4-color a:link, .ch4-color a:visited, .ch4-color p a, .ch4-color p a:link, .ch4-color p a:visited
{
   color: #bf6578;
}
.annex-color h1, .annex-color h2, .annex-color h3, .annex-color a, .annex-color a:link, .annex-color a:visited, .annex-color p a, .annex-color p a:link, .annex-color p a:visited
{
   color: #99745c;
}
.pages-color h1, .pages-color h2, .pages-color h3, .pages-color a, .pages-color a:link, .pages-color a:visited, .pages-color p a, .pages-color p a:link, .pages-color p a:visited
{
   color: #74918b;
}
.right-col p
{
   padding-left: 0;
   margin: 0;
}
.right-col div.lists
{
   float: left;
   border: 1px solid #ccc;
   padding: 20px;
   margin-top: 15px;
}
.right-col div.lists ul
{
   padding: 0;
   margin: 0;
   padding-left: 10px;
}
.right-col div.chart-left
{
   float: left;
   margin-right: 10px;
   clear: left;
}
.right-col div.chart-left img
{
   float: left;
}
.right-col div.chart-right
{
   float: right;
   margin-left: 15px;
   clear: right;
}
.right-col div.block11
{
   width: 320px;
}
.right-col div.block13
{
   width: 370px;
}
.right-col div.chart-right img
{
   float: right;
}
.right-col div.chart-right p
{
   clear: both;
   padding: 0;
}
.right-col div.chart-left p
{
   clear: both;
   padding: 0;
}
.right-col p span.chart-number
{
   color: #4f052f;
   font-weight: bold;
   float: left;
   display: block;
}
.right-col p span.chart-title
{
   padding-left: 1px;
   font-weight: bold;
   display: block;
   text-align: left;
}
.right-col p span.chart-title em
{
   font-weight: normal;
}
.right-col p span.chart-source
{
   padding-left: 10px;
   font-size: 11px;
   display: block;
   text-align: left;
   line-height: 14px;
}
.right-col p span.chart-source em
{
   font-weight: normal;
}
.right-col .motion h3
{
   color: #4f052f;
   margin: 0;
   padding: 0;
}
.right-col .motion a.get-back
{
   padding: 0;
   margin: 0;
   float: right;
   padding: 0 20px 15px 0;
   margin-top: 5px;
}
p.clickplay
{
   float: left;
   clear: both;
   margin-top: -20px;
}
.right-col .storyline
{
   padding: 20px;
}
.right-col ul a, right-col ul a:link, right-col ul a:visited
{
   text-decoration: none;
   font-weight: bold;
}
.right-col p a, right-col p a:link, right-col p a:visited
{
   text-decoration: none;
   font-weight: bold;
}
.right-col p span.popup a
{
   z-index: 1;
   display: inline;
   padding: 0;
   margin: 0;
   cursor: pointer;
}
.right-col span.popup a:hover
{
   position: relative;
   z-index: 100;
}
.right-col a span.bubble
{
   display: none;
   visibility: hidden;
   position: absolute;
   left: 0;
   top: 0;
   margin-left: -195px;
   margin-top: 25px;
   z-index: 100;
   font-style: normal;
   text-align: left;
   font-weight: normal;
   background: #fff;
   width: 189px;
   min-height: 15px;
   padding: 5px 10px 5px 10px;
   font-size: 11px;
   line-height: 12px;
   border-left: #a0a0a0 solid 2px;
   border-right: #a0a0a0 solid 2px;
   vertical-align: middle;
   color: #000;
}
.right-col a:hover span
{
   display: block;
   visibility: visible;
}
.right-col a span.bubble .bubb-top
{
   background: url(../images/bubb-top.png) no-repeat top left;
   width: 213px;
   height: 17px;
   position: absolute;
   top: -15px;
   left: -2px;
}
.right-col a span.bubble .bubb-bott
{
   background: url(../images/bubb-bott.png) no-repeat bottom left;
   width: 213px;
   height: 10px;
   position: absolute;
   bottom: -8px;
   left: -2px;
}
.right-col a span.bubble i
{
   color: #731b47;
   text-decoration: underline;
   font-weight: bold;
   clear: both;
   cursor: pointer;
}
.right-col a span.abbr
{
   text-align: center;
}
.right-col a span.bubble-big
{
   float: left;
   display: none;
   visibility: hidden;
   position: absolute;
   left: 0;
   top: 0;
   margin-left: -314px;
   margin-top: 30px;
   z-index: 1000;
   text-align: center;
   padding: 10px;
   width: 316px;
   font-style: normal;
   font-weight: normal;
   background: #fff;
   border-left: #a0a0a0 solid 2px;
   border-right: #a0a0a0 solid 2px;
   min-height: 150px;
   color: #000;
}
.right-col a:hover span.bubble-big
{
   display: block;
   visibility: visible;
   z-index: 1000;
}
.right-col a span.bubble-big .bubb-big-top
{
   background: url(../images/chart-bubb-top.png) no-repeat top left;
   width: 340px;
   height: 26px;
   position: absolute;
   top: -20px;
   left: -2px;
}
.right-col a span.bubble-big .bubb-big-bott
{
   background: url(../images/chart-bubb-bott.png) no-repeat bottom left;
   width: 340px;
   height: 15px;
   position: absolute;
   bottom: -12px;
   left: -2px;
}
.right-col a span.bubble-big img
{
   padding-top: 10px;
}
.right-col a span.bubble-big
{
   color: #000;
}
.right-col a span.bubble-big .chart-source
{
   text-align: left;
   font-size: 11px;
   line-height: 14px;
}
.right-col a span.bubble-big .chart-title
{
   text-align: left;
   font-size: 12px;
}
.right-col dl, .right-col dt, .right-col dd
{
   padding: 0;
   margin: 0;
   list-style-type: none;
}
.right-col dl.dl-overview dt
{
   font-weight: bold;
   font-size: 14px;
   padding: 0 0 10px 0;
}
.right-col dl.dl-overview dt span
{
   color: #000;
   text-transform: uppercase;
   font-size: 12px;
   display: block;
}
.right-col dl.dl-overview dd
{
   padding-bottom: 10px;
}
.right-col dl.dl-overview dd img
{
   float: left;
   display: block;
}
.right-col dl.dl-overview dd p
{
   margin-bottom: 0;
   padding-bottom: 0;
   margin-left: 215px;
}
.right-col dl.dl-overview dd a, .right-col dl.dl-overview dd a:link, .right-col dl.dl-overview dd a:visited
{
   color: #6d1742;
   text-decoration: none;
}
.right-col dl.dl-overview dd a:hover
{
   text-decoration: none;
}
.right-col dl, .right-col dt, .right-col dd
{
   padding: 0;
   margin: 0;
   list-style-type: none;
}
.right-col dl.dl-chapter dt
{
   font-weight: bold;
   padding: 0 0 10px 0;
   line-height: 10px;
}
.right-col dl.dl-chapter dt span
{
   color: #000;
   text-transform: uppercase;
   font-size: 12px;
   display: block;
}
.right-col dl dt.head-ch1, .right-col dl dt.head-ch1 a:link, .right-col dl dt.head-ch1 a:visited
{
   color: #4f052f;
   text-transform: uppercase;
   font-size: 17px;
   text-decoration: none;
}
.right-col dl dt.head-ch2, .right-col dl dt.head-ch2 a:link, .right-col dl dt.head-ch2 a:visited
{
   color: #81184b;
   text-transform: uppercase;
   font-size: 17px;
   text-decoration: none;
}
.right-col dl dt.head-ch3, .right-col dl dt.head-ch3 a:link, .right-col dl dt.head-ch3 a:visited
{
   color: #ad2455;
   text-transform: uppercase;
   font-size: 17px;
   text-decoration: none;
}
.right-col dl dt.head-ch4, .right-col dl dt.head-ch4 a:link, .right-col dl dt.head-ch4 a:visited
{
   color: #bf6578;
   text-transform: uppercase;
   font-size: 17px;
   text-decoration: none;
}
.right-col dl dt.head-annex, .right-col dl dt.head-annex a:link, .right-col dl dt.head-annex a:visited
{
   color: #ad876c;
   text-transform: uppercase;
   font-size: 17px;
   text-decoration: none;
}
.right-col dl.dl-chapter dt a:hover
{
   text-decoration: none;
}
.right-col dl.dl-chapter dd
{
   padding-bottom: 5px;
}
.right-col dl.dl-chapter dd img
{
   float: left;
   display: block;
   padding-bottom: 10px;
}
.right-col dl.dl-chapter dd p
{
   margin: 0;
   padding: 0;
}
.right-col dl.dl-chapter dd h2
{
   font-weight: bold;
   font-size: 12px;
   padding: 10px 0 0 0;
   margin: 0 0 5px 0;
}
.right-col dl.dl-chapter dd h2 a, .right-col dl.dl-chapter dd h2 a:link, .right-col dl.dl-chapter dd h2 a:visited
{
   font-weight: bold;
   font-size: 12px;
   padding: 10px 0 0 0;
   margin: 0 0 5px 0;
   text-decoration: none;
}
.right-col dl.dl-chapter dd a, .right-col dl.dl-chapter dd a:link, .right-col dl.dl-chapter dd a:visited
{
   text-decoration: none;
}
.right-col dl.dl-chapter dd a:hover
{
   text-decoration: none;
}
.right-col dl.glossary dd
{
   padding-bottom: 10px;
}
.right-col dl.glossary a, .right-col dl.glossary a:link, .right-col dl.glossary a:visited
{
   color: #845236;
   text-decoration: none;
   font-weight: bold;
}
.right-col dl.glossary dd a:hover
{
   text-decoration: underline;
}
.right-col .policy-cons
{
   display: block;
   background: #e7eae6;
   padding: 15px;
   margin-top: 15px;
   margin-bottom: 10px;
}
.right-col .policy-cons h3
{
   color: #8f701f;
   font-size: 12px;
   font-weight: bold;
   text-transform: uppercase;
}
.right-col .policy-cons a:link, .right-col .policy-cons a:visited
{
   text-decoration: none;
}
.right-col .learn-more
{
   display: block;
   background: #efe6ea;
   padding: 15px;
   margin-top: 15px;
   margin-bottom: 10px;
}
.right-col .learn-more h3
{
   color: #4f052f;
   font-size: 12px;
   font-weight: bold;
   text-transform: uppercase;
}
.right-col .learn-more ul
{
   padding-right: 25px;
}
.right-col .learn-more p
{
   padding-right: 25px;
   padding-left: 25px;
   line-height: 16px;
}
.right-col .learn-more li p
{
   line-height: 20px;
}
.right-col .path
{
   padding-bottom: 5px;
   width: 670px;
   text-align: left;
}
.right-col .path a, .right-col .path a:link, .right-col .path a:visited
{
   float: left;
   background: url(../images/path-arr.gif) no-repeat right center;
   padding-right: 12px;
   margin-right: 10px;
   color: #4f052f;
   text-decoration: underline;
}
.right-col .path a:hover
{
   text-decoration: none;
}
.right-col .path p.marg3
{
   margin-left: 415px;
}
.right-col .path p.marg2
{
   margin-left: 415px;
}
.right-col .path p.marg4
{
   margin-left: 225px;
}
.right-col a.follow
{
   border: 0;
   float: left;
   text-decoration: none;
   padding: 5px 10px 0 0;
}
.table-left
{
   float: left;
   padding: 0 10px 10px 0;
}
.table-right
{
   float: right;
   padding: 0 0 10px 10px;
}
table.normal
{
   font-size: 12px;
}
.size11
{
   width: 312px;
}
.size13
{
   width: 368px;
}
table.normal td
{
   padding: 4px 0 4px 0;
}
table.normal th span
{
   color: #4f052f;
   font-weight: bold;
}
table.normal .tb-headers
{
   font-weight: bold;
   border-bottom: 3px solid #d5cdaa;
   text-align: center;
}
table.normal .tb-headers-lft
{
   font-weight: bold;
   border-bottom: 3px solid #d5cdaa;
   text-align: left;
}
table.normal .tb-headers-grey
{
   font-weight: bold;
   border-bottom: 3px solid #d5cdaa;
   text-align: center;
}
table.normal .tb-headers span
{
   text-transform: none;
   font-size: 11px;
   font-style: italic;
   font-weight: normal;
}
table.normal .tb-sub-titles
{
   padding-left: 20px;
}
table.normal td.tb-sub-headers
{
   font-weight: bold;
   border-left: 1px solid #d5cdaa;
   text-align: center;
}
table.normal tr.tb-highlights1
{
   font-weight: bold;
   background: #e8e1c4;
   border-bottom: 2px solid #e8e1c4;
}
table.normal tr.tb-highlights2
{
   font-weight: bold;
   background: #d5cdaa;
   border-bottom: 2px solid #d5cdaa;
}
table.normal tr td.tb-highlights1
{
   font-weight: bold;
   background: #e8e1c4;
   border-bottom: 2px solid #e8e1c4;
}
table.normal tr td.tb-highlights2
{
   font-weight: bold;
   background: #d5cdaa;
   border-bottom: 2px solid #d5cdaa;
}
table.normal tr.tb-nohover-row th
{
   font-size: 12px;
}
table.normal td.border-right
{
   border-right: 1px solid #d5cdaa;
}
table.normal td.border-left
{
   border-left: 1px solid #d5cdaa;
}
table.normal td.no-border
{
   border-left: none;
}
table.normal td.gap
{
   border: 0;
   padding: 0;
   margin: 0;
   font-size: 0;
   width: 4px;
}
table.normal tr.last td
{
   border-top: 3px solid #d5cdaa;
   margin-top: 10px;
   font-size: 11px;
   padding: 10px 0 0 2px;
}
table.normal tr.middle td
{
   border-top: 3px solid #d5cdaa;
}
table.normal tr.note td
{
   margin-top: 5px;
   font-size: 11px;
   padding: 5px 0 0 2px;
}
table.normal tr.tb-nohover-row:hover td
{
   background: 0;
}
table.normal tr th
{
   background: 0;
}
table.normal tr:hover th
{
   background: 0;
}
table.normal tr:hover td
{
   background: #efe4f1;
}
.footer
{
   clear: left;
   padding: 3px 10px 3px 10px;
   background: #e3d7b9;
   height: 22px;
   margin-top: 20px;
   text-align: center;
}
.footer a:link, .footer a:visited
{
   font-size: 11px;
   color: #000;
   text-decoration: underline;
}
.footer a:hover
{
   color: #000;
   text-decoration: none;
}
.footer-left
{
   line-height: 18px;
   text-align: center;
   width: 100%;
}
.footer p
{
   padding: 0 5px 0 5px;
   font-size: 10px;
}
.footer a
{
   padding-right: 15px;
}
.footer-right
{
   float: right;
   text-align: right;
   line-height: 18px;
}
